body{
	font-family: 'Roboto', sans-serif;
	margin: 0 auto;
	width:960px;
}
h1,h2,h3{
	color:brown;
}
ul{
	list-style-image:url("images/tiny-coffee-cup.gif");
}
a:link, a:visited{
	text-decoration:none;
	color:brown;
	font-weight:bold;
}
a:hover{
	color:black;
}
nav ul{
	list-style-type:none;
}
nav li{
	display:inline;
}
nav a:link, nav a:visited{
	background-color:brown;
	color:white;
}
nav a:hover{
	background-color:black;
}
aside{
	width:280px;
	float:right;
	background-color:tan;
	text-align:center;
	font-weight:bold;
	padding:20px;
	margin-left:20px;
}
.photo-left{
	float:left;
	margin-right:20px;
}
.photo-right{
	float:right;
	margin-left:20px;
}